package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class SysPaymentConfigQueryInfo extends QueryInfo {

    /**
     * 分部id
     */
    @ApiModelProperty(value = "分部id", required = true)
    private Integer organId;

    /**
     * 是否设置按费用类型分润
     */
    @ApiModelProperty(value = "是否设置按费用类型分润 1-是 0 -否", required = true)
    private Integer hasTypeRoute;

    private Integer hasRouteScale;

    public Integer getOrganId() {
        return organId;
    }

    public void setOrganId(Integer organId) {
        this.organId = organId;
    }

    public Integer getHasTypeRoute() {
        return hasTypeRoute;
    }

    public void setHasTypeRoute(Integer hasTypeRoute) {
        this.hasTypeRoute = hasTypeRoute;
    }

    public Integer getHasRouteScale() {
        return hasRouteScale;
    }

    public void setHasRouteScale(Integer hasRouteScale) {
        this.hasRouteScale = hasRouteScale;
    }
}
